Subject: [pcp] FW: New Version Notification for draft-vinapamula-flow-ha-07.txt

From: Suresh Kumar Vinapamula Venkata <[email-masked]>
Date: Mon, 10 Nov 2014 17:47:48 +0000

Hi 

Please find a revised version of the draft where we fixed typos and
updated examples. Please review.

Thanks
Suresh

On 11/10/14 9:34 AM, "[email-masked]" <[email-masked]>
wrote:

>
>A new version of I-D, draft-vinapamula-flow-ha-07.txt
>has been successfully submitted by Suresh Vinapamula and posted to the
>IETF repository.
>
>Name:		draft-vinapamula-flow-ha
>Revision:	07
>Title:		Application-Initiated Flow High Availability Awareness through PCP
>Document date:	2014-11-10
>Group:		Individual Submission
>Pages:		10
>URL:            
>http://www.ietf.org/internet-drafts/draft-vinapamula-flow-ha-07.txt
>Status:         https://datatracker.ietf.org/doc/draft-vinapamula-flow-ha/
>Htmlized:       http://tools.ietf.org/html/draft-vinapamula-flow-ha-07
>Diff:           
>http://www.ietf.org/rfcdiff?url2=draft-vinapamula-flow-ha-07
>
>Abstract:
>   This document specifies a mechanism for a host to signal via Port
>   Control Protocol (PCP) which connections should be protected against
>   network failures.  These connections will be elected to be subject to
>   high availability mechanisms enabled at the network side.
>
>   This approach assumes that applications/users have more visibility
>   about sensitive connections rather than any heuristic that can be
>   enabled at the network side to guess which connections should be
>   secured.
>
>
>                  
>        
>
>
>Please note that it may take a couple of minutes from the time of
>submission
>until the htmlized version and diff are available at tools.ietf.org.
>
>The IETF Secretariat
>